X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Firefox 3.6 does not work with JInitiator (Oracle application server, any version). Only Firefox 3.5 work well, why?

Posted

With Firefox 3.5.?? when I start an URL over an Oracle application via JInitiator 1.3.1.26 (or other versions) everything works well.

Using Firefox 3.6.?? when I start the same URL, nothing happens. With or without the plugin installed (Oracle JInitiator 1.3.1.26 or other versions).

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape "9.4.1"
  • Default Plug-in
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • np-mswmp
  • Office Plugin for Netscape Navigator
  • JInitiator 1.3.1.26 for Netscape Navigator (DLL Helper)
  • JInitiator 1.3.1.18 for Netscape Navigator (DLL Helper)
  • Shockwave Flash 10.0 r32
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_22 for Mozilla browsers
  • Yahoo Application State Plugin version 1.0.0.7
  • 3.0.40624.0
  • Virtual Earth 3D 4.00090316005 plugin for Mozilla
  • Google Update
  • Npdsplay dll
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.15) Gecko/20101026 Firefox/3.5.15

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3195 solutions 24386 answers

Helpful Reply

You have two JUniriator Plugins installed:

  1. JInitiator 1.3.1.26 for Netscape Navigator (DLL Helper)
  2. JInitiator 1.3.1.18 for Netscape Navigator (DLL Helper)

Try disabling the older version and see what happens.
Tools > Addons > Plugins

cor-el
  • Top 10 Contributor
  • Moderator
10738 solutions 96600 answers

Your More system details list also shows that you have an old Flash plugin that you should update.

  • Shockwave Flash 10.0 r32

Update the Flash plugin to the latest version.

Helpful Reply

I have do that: more than disable the plugin I have uninstaled JInitiator 1.3.1.18, and now just having 1.3.1.26. After this, Firefox 3.6.?? dont work with Oracle applications, but 3.5.?? still working.

cnoblot 0 solutions 1 answers

JInitiator no funciona en Mozila 3.6, he buscado y las soluciones presentadas no resultan, en otros programas si funciona Opera funciona muy bien con aplicaciones que utilizan este programa, IE funciona buscando la solucion por internet.

Es importante revisar el porque NO FUNCIONA este aplicativo (JInitiator) en Mozilla Firefox, Ya que funciona en otros programas de la competencia, asimismo bajo Linux (Ubuntu 10.10), el Mozilla no funciona con Software que lo uitlizan este aplicativo de Oracle, excelente el OPERA funciona en con esta aplicacion en los dos ambientes (Linux y Windows)

TopazScorpion 0 solutions 1 answers

Firefox 3.6 has a hard dependency on JRE 1.6. JInitiator 1.3 is based on JRE 1.3 and will not work in Firefox 3.6.

JInitiator is no longer supported for E-Business Suite environments. If you upgrade to Firefox 3.6, you must ensure that your E-Business Suite environment is also switched from using JInitiator to using the native Sun JRE plug-in.

Read the full article here: LINK

Modified by TopazScorpion